@import "./custom.css";
@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

/* Your own custom base styles */
p,
h1,
h2,
h3,
h4,
h5,
h6,
button {
  font-family: var(--font-family);
  direction: var(--direction);
  outline: none !important;
}
textarea,
input {
  font-family: var(--font-family);
  outline: none !important;
}